MyBB Community Forums

Full Version: Can't access AdminCP
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
When ever I try to login into my AdminCP I am getting the error. Oddly enough the AdminCP was working just fine earlier.

http://www.boatboysgaming.com/index.php

Didn't make any changes to MyBB or any addons for the forums. Running version

Not too sure what I would need to give you for a test account?

Thank you in advance for any help.
have you run the upgrade script ?
The 1.8.4? Not yet. Should that be my problem? Can I get some help with updating please?
^ from the error, it looks like 1.8.4 files are uploaded or a plugin was incorrectly installed
I haven't updated anything for the past week or so? I was just on it a couple of hours ago. Added some new sections, but that was it. So it couldn't have been a plugin.
^ would you like to PM me temporary access to forum admin panel & files (ftp)
you can give your own credentials and change them later
Yeah that will work.
(02-16-2015, 06:15 AM)Afro Ranger Wrote: [ -> ]When ever I try to login into my AdminCP I am getting the error. Oddly enough the AdminCP was working just fine earlier.

http://www.boatboysgaming.com/index.php

Didn't make any changes to MyBB or any addons for the forums. Running version

Not too sure what I would need to give you for a test account?

Thank you in advance for any help.

I'm having the same problem, with the exact same error message all of a sudden. There hasn't been any changes since last Friday. I'm running the following:
MyBB Version: 1.8.3
PHP Version 5.4.31
SQL Engine: MySQLi 5.5.36
Server Load: 2.18

Thanks.
^ may be above replies also applicable for your forum.
you have to run the upgrade script (take database backup first from web host control panel)
(02-16-2015, 08:26 AM)icadmin Wrote: [ -> ]
(02-16-2015, 06:15 AM)Afro Ranger Wrote: [ -> ]When ever I try to login into my AdminCP I am getting the error. Oddly enough the AdminCP was working just fine earlier.

http://www.boatboysgaming.com/index.php

Didn't make any changes to MyBB or any addons for the forums. Running version

Not too sure what I would need to give you for a test account?

Thank you in advance for any help.

I'm having the same problem, with the exact same error message all of a sudden. There hasn't been any changes since last Friday. I'm running the following:
MyBB  Version:  1.8.3
PHP Version 5.4.31
SQL Engine: MySQLi 5.5.36
Server Load: 2.18

Thanks.


I've just noticed this email in my inbox. I guess this is what broke my ACP access. Is it possible to disable Installatron?

Thanks.

---------- Forwarded message ----------
From: <[email protected]>
Date: Sun, Feb 15, 2015 at 11:06 PM
Subject: [Installatron] IrvineCentral updated
<...>

This is an automated email from Installatron. To unsubscribe from these emails or to change notification settings, login to your web hosting control panel, navigate to the Installatron tool, and select the installed applications you wish to modify.

The update process for IrvineCentral located at http://www.irvinecentral.com has succeeded.

New installed version: 1.8.4

End of report.

(02-16-2015, 08:36 AM).m. Wrote: [ -> ]^ may be above replies also applicable for your forum.
you have to run the upgrade script (take database backup first from web host control panel)

Thanks. Please pardon my ignorance. My site is on hosted by GoDaddy and I don't have ssh access. How do I run the upgrade script from web host control panel?

Thanks.

Okay. I found the Installatron page from web host CP. When I selected my site and tried to run update, I got the following error message:

Current Version
1.8.4
The web application selected is already running the latest version.

Where should I go from here? Thanks.
Pages: 1 2